Yapper Docs
Api reference
POST
/webhooks/{webhookId}/deliveries/{deliveryId}/retry

Puts a finished delivery (delivered, failed or skipped) back in the queue, due now. The endpoint must be enabled.

Authorization

bearerAuth webhooks:write
AuthorizationBearer <token>

In: header

Scope: webhooks:write

Path Parameters

webhookId*string
Match^whe_[A-Za-z0-9_-]{16}$
deliveryId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/webhooks/string/deliveries/string/retry"
{  "data": {    "id": "string",    "status": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}
{  "error": {    "code": "string",    "message": "string",    "requestId": "string"  }}